@charset "utf-8";
/* CSS Document - VPN - 110712 */

body {
	background-color:#A5ABB6;
	font-family: "Lucida Sans Unicode", Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #444444;
}

.fl {float:left;}
.fr {float:right;}

.cl {clear:left;}
.cr {clear:right;}
.cb {clear:both;}

.bodySeperator { height:20px;}

.lastCol {margin-right: 0 !important;}

/* ---------- Common Structure ---------- */

#centerContainer 
{
width:1017px; 

overflow:hidden;
}

